## ukui-app-widget 4.0.0.1

=== debian/changelog ===
ukui-app-widget (4.0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1034274)

 -- xibowen <xibowen@kylinos.cn>  Wed, 12 Apr 2023 10:48:05 +0800
