=== debian/control ===
Source: ukui-app-widget
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: xibowen <xibowen@kylinos.cn>
Build-Depends: debhelper-compat (= 12),
	       qt5-qmake,
	       qtbase5-dev,
	       qtbase5-dev-tools,
	       qtdeclarative5-dev,
	       qtquickcontrols2-5-dev,
               libglib2.0-dev,
               libgsettings-qt-dev,
               libukui-log4qt-dev
Standards-Version: 4.6.1.0
Section: x11
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-app-widget
Vcs-Git: https://gitee.com/openkylin/ukui-app-widget.git
Vcs-Browser: https://gitee.com/openkylin/ukui-app-widget

Package: libukui-appwidget-manager-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libukui-appwidget-manager0 (= ${binary:Version})
Description: libukui app widget manager dev
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 Dev of ukui app widget manager.

Package: libukui-appwidget-manager0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: libukui-appwidget-manager
Description: libukui app widget manager
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 SDK of ukui app widget manager.

Package: libukui-appwidget-provider-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libukui-appwidget-provider0 (= ${binary:Version})
Description: libukui app widget provider dev
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 Dev of ukui app widget provider.

Package: libukui-appwidget-qmlplugin0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libukui-appwidget-manager0,
         libglib2.0-dev,
         libgsettings-qt-dev
Provides: libukui-appwidget-qmlplugin
Description: ukui app widget plugin
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 QML plugin of ukui app widget.

Package: libukui-appwidget-provider0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libukui-appwidget-manager0
Provides: libukui-appwidget-provider
Description: libukui app widget provider
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 SDK of ukui app widget provider.

Package: ukui-appwidget-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libukui-appwidget-manager0
Description: ukui app widget manager
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 The manager of ukui app widget.

Package: ukui-appwidget-test
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libukui-appwidget-manager0,
	 libukui-appwidget-manager-dev,
	 ukui-appwidget-manager,
	 libukui-appwidget-provider0,
	 libukui-appwidget-provider-dev,
	 libukui-appwidget-qmlplugin0
Description: ukui app widget test
 ukui-app-widget is a qml appwidget framework. It can display
 a view for quick browsing, which is mainly to display the
 most important data and functions of the application.
 .
 Ukui app widget demo.
