=== debian/watch ===
version=4
https://gitee.com/openkylin/ukui-app-widget/releases/ .*/ukui-app-widget-(\d\S+)\.tar\.gz
